Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseConfig..::.ErrorPrefix Field
DatabaseConfig Class See Also

The prefix string that appears before error messages issued by Berkeley DB.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public string ErrorPrefix

Visual Basic (Declaration)
    Public ErrorPrefix As String

Visual C++
    public:
    String^ ErrorPrefix

# See Also

DatabaseConfig Class
BerkeleyDB Namespace